
import Link from 'next/link'
import React from 'react'

import './assets6/css/bootstrap.min.css';
import './assets6/css/fontawesome.min.css';
import './assets6/css/jquery.datetimepicker.min.css';
import './assets6/css/magnific-popup.min.css';

// import './assets6/css/style.css.map';
import './assets6/css/swiper-bundle.min.css';
import './assets6/css/style.css';

import { useState } from 'react';
import { useEffect } from 'react';
import Script from 'next/script';
import Image from 'next/image';

const Home = ({ apiResData }) => {

  const [loading, setLoading] = useState(true);
  const [showMenu, setShowMenu] = useState(false);
  const [mobMenu, setMobeMenu] = useState(false)
  useEffect(() => {
    if (apiResData) {
      setLoading(false);
    }
  }, [apiResData]);

  const primaryColor = apiResData?.web_primary_color
  const secondaryColor = apiResData?.web_secondary_color


  useEffect(() => {
    if (!loading) {
      document.documentElement.style.setProperty('--white', primaryColor);
      document.documentElement.style.setProperty('--theme', secondaryColor);
    }
  }, [loading, primaryColor, secondaryColor]);


  if (loading) {
    return <div></div>;
  }


  return (

    <>
      <style jsx global>{`
        :root {
         --white: ${primaryColor};
         --theme: ${secondaryColor};
        }
      `}</style>
      <style jsx>{`
        * {
          box-sizing: border-box;
        }

        .columns {
          float: left;
          width: 33.3%;
          padding: 8px;
        }

        .price {
          list-style-type: none;
          border: 1px solid #eee;
          margin: 10px;
          padding: 10px;
          transition: 0.3s;
        }

        .price:hover {
          box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
        }

        .price .header {
          background-color: var(--theme);
            color: #fff;
          font-size: 25px;
        }

        .price li {
          border-bottom: 1px solid #eee;
          padding: 10px;
          text-align: center;
        }

        .price .grey {
          background-color: #eee;
          font-size: 20px;
        }

        .button {
          background-color: var(--theme);
          border: none;
          color: var(--white);
          padding: 10px 25px;
          text-align: center;
          text-decoration: none;
          font-size: 18px;
        }

        @media only screen and (max-width: 600px) {
          .columns {
            width: 100%;
          }
        }
      `}</style>
      <div>
        <meta charSet="utf-8" />
        <meta httpEquiv="x-ua-compatible" content="ie=edge" />
        <title>AePS Portal - India's Most Trusted Banking Services Portal</title>
        <meta name="author" content="AePS Portal" />
        <meta name="description" content="AePS Portal - India's Most Trusted Banking Services Portal" />
        <meta name="keywords" content="AePS Portal - India's Most Trusted Banking Services Portal" />
        <meta name="robots" content="INDEX,FOLLOW" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        {/* Mobile Specific Metas */}
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <link rel="shortcut icon" href="assets/img/logo.png" />
        {/*==============================
	  Google Fonts
	============================== */}
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossOrigin />
        <link href="https://fonts.googleapis.com/css2?family=DM+Sans:opsz,wght@9..40,100;9..40,200;9..40,300;9..40,400;9..40,500;9..40,600;9..40,700;9..40,800&family=Outfit:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet" />
        {/*==============================
	    All CSS File
	============================== */}

        <style dangerouslySetInnerHTML={{ __html: "\n* {\n  box-sizing: border-box;\n}\n\n.columns {\n  float: left;\n  width: 33.3%;\n  padding: 8px;\n}\n\n.price {\n  list-style-type: none;\n  border: 1px solid #eee;\n  margin: 0;\n  padding: 0;\n  -webkit-transition: 0.3s;\n  transition: 0.3s;\n}\n\n.price:hover {\n  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)\n}\n\n.price .header {\n  background-color: #111;\n  color: white;\n  font-size: 25px;\n}\n\n.price li {\n  border-bottom: 1px solid #eee;\n  padding: 10px;\n  text-align: center;\n}\n\n.price .grey {\n  background-color: #eee;\n  font-size: 20px;\n}\n\n.button {\n  background-color: #1a8000;\n  border: none;\n  color: white;\n  padding: 10px 25px;\n  text-align: center;\n  text-decoration: none;\n  font-size: 18px;\n}\n\n@media only screen and (max-width: 600px) {\n  .columns {\n    width: 100%;\n  }\n}\n" }} />
        {/*==============================
    Sidemenu
============================== */}
        <div className={`sidemenu-wrapper sidemenu-info ${showMenu ? 'show' : null} `}>
          <div className="sidemenu-content">
            <button className="closeButton sideMenuCls" onClick={() => setShowMenu(false)}><i className="far fa-times" /></button>

            <div className="widget  ">
              <div className="th-widget-about">
                <div className="about-logo">
                  <a href="#"><img src={apiResData?.logo} alt="Tapir" style={{ width: '192px' }} /></a>
                </div>
                <p className="about-text">{apiResData?.about}</p>
                <p className="footer-info">
                  <i className="fal fa-location-dot" />
                  {apiResData?.company_address}
                </p>
                <p className="footer-info">
                  <i className="fal fa-phone" />
                  <a href={`tel:${apiResData?.mobile_number}`}> {apiResData?.mobile_number}</a>
                </p>
                <p className="footer-info">
                  <i className="fal fa-envelope" />
                  <a href={`mailto:${apiResData?.company_email}`}> {apiResData?.company_email}</a>
                </p>
                <div className="th-social">
                  <a href="#"><i className="fab fa-facebook-f" /></a>
                  <a href="#"><i className="fab fa-twitter" /></a>
                  <a href="#"><i className="fab fa-linkedin-in" /></a>
                  <a href="#"><i className="fab fa-whatsapp" /></a>
                </div>
              </div>
            </div>
          </div>
        </div>
        {/*==============================
    Mobile Menu
  ============================== */}
        <div className={`th-menu-wrapper ${mobMenu ? 'th-body-visible' : null}`}>
          <div className="th-menu-area text-center">
            <button className="th-menu-toggle" onClick={() => setMobeMenu(false)}><i className="fal fa-times" /></button>
            <div className="mobile-logo">
              <a href="#"><img src={apiResData?.logo} alt="Tapir" style={{ width: '192px' }} /></a>
            </div>
            <div className="th-mobile-menu">
              <ul>
                <li className="menu-item-has-children">
                </li><li><a href="#">Home</a></li>
                <li><a href="#about-sec">About Us</a></li>
                <li><a href="#service-sec">Services</a></li>
                <li><a href="#plan">Plan</a></li>
                <li><a href="#blog-sec">News</a></li>
                <li><a href="#footer">Contact</a></li>
              </ul>
            </div>
          </div>
        </div>
        {/*==============================
	Header Area
==============================*/}
        <header className="th-header header-layout">
          <div className="sticky-wrapper">
            {/* Main Menu Area */}
            <div className="menu-area">
              <div className="container">
                <div className="row align-items-center justify-content-between">
                  <div className="col-auto">
                    <div className="header-logo">
                      <a href="#"><img src={apiResData?.logo} alt="Tapir" style={{ width: '192px' }} /></a>
                    </div>
                  </div>
                  <div className="col-auto d-none d-lg-inline-block">
                    <nav className="main-menu d-none d-lg-inline-block">
                      <ul>
                        <li><a href="#">Home</a></li>
                        <li><a href="#about-sec">About Us</a></li>
                        <li><a href="#service-sec">Services</a></li>
                        <li><a href="#plan">Plan</a></li>
                        <li><a href="#blog-sec">News</a></li>
                        <li><a href="#footer">Contact</a></li>
                      </ul>
                    </nav>
                  </div>
                  <div className="col-auto">
                    <div className="header-button">
                      <a href="/login" className="th-btn">Agent Login</a>
                      <button type="button" className="icon-btn sideMenuInfo d-none d-xl-inline-block" onClick={() => setShowMenu(true)}><i className="far fa-bars" /></button>
                      <button type="button" className="th-menu-toggle d-block d-lg-none" onClick={() => setMobeMenu(true)}><i className="far fa-bars" /></button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </header >
        {/*==============================
Hero Area
==============================*/}
        < div className="th-hero-wrapper hero-1" id="hero" >
          <div className="swiper th-slider" id="heroSlide1" data-slider-options="{&quot;effect&quot;:&quot;fade&quot;,&quot;autoHeight&quot;:true}">
            <div className="swiper-wrapper">
              <div className="swiper-slide">
                <div className="hero-inner">
                  <div className="container">
                    <div className="hero-style1">
                      <h2 className="hero-title" data-ani="slideinup" style={{ color: '#020036' }}>India's Most Trusted<br /> Banking Services Portal</h2>
                      <p className="hero-text" data-ani="slideinup">Be an integral part of digital revolution by serving the nation with rapidly growing, extremely secure and Customers, Retailers and Distributers friendly culture. Recharge &amp; Bills payment, AePS, Money Transfer, Tour and Travels booking , open a savings bank accounts, and do a lot more.</p>
                      <a href="/login" className="th-btn" data-ani="slideinup">Agent Login</a>
                    </div>
                  </div>
                  <div className="hero-img" data-ani="slideinright">
                    <img src="/assets/theme6/img/aepssevabanner.png" width={600} height={500} alt="Image" />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div >
        {/*======== / Hero Section ========*/}
        {/*==============================
Feature Area  
==============================*/}
        <section className="space">
          <div className="container">
            <div className="feature-list-wrap">
              <div className="feature-list">
                <div className="box-icon">
                  <img src="/assets/theme6/img/icon/safeandsecure.png" alt="icon" />
                </div>
                <div className="media-body">
                  <h3 className="box-title">Safe And Secure</h3>
                  <p className="box-text">Our Company is Recognition in startup</p>
                </div>
              </div>
              <div className="feature-list-line" />
              <div className="feature-list">
                <div className="box-icon">
                  <img src="/assets/theme6/img/icon/esayintegration.png" alt="icon" />
                </div>
                <div className="media-body">
                  <h3 className="box-title">Esay Integration</h3>
                  <p className="box-text">Singup and go with easy</p>
                </div>
              </div>
              <div className="feature-list-line" />
              <div className="feature-list">
                <div className="box-icon">
                  <img src="/assets/theme6/img/icon/fastresponse.png" alt="icon" />
                </div>
                <div className="media-body">
                  <h3 className="box-title">Fast Response</h3>
                  <p className="box-text">We use Restfull API's which deliver</p>
                </div>
              </div>
              <div className="feature-list-line" />
              <div className="feature-list">
                <div className="box-icon">
                  <img src="/assets/theme6/img/icon/highcommission.png" alt="icon" />
                </div>
                <div className="media-body">
                  <h3 className="box-title">High Commission</h3>
                  <p className="box-text">We are Provide Heights commission</p>
                </div>
              </div>
              <div className="feature-list-line" />
            </div>
          </div>
        </section>
        {/*==============================
About Area  
==============================*/}
        <div className="space" id="about-sec">
          <div className="container">
            <div className="row align-items-center">
              <div className="col-xl-6 mb-30 mb-xl-0">
                <div className="img-box1">
                  <div className="img1">
                    <img src="/assets/theme6/img/aepssevaabout.webp" width={580} height={485} alt="About" />
                  </div>
                </div>
              </div>
              <div className="col-xl-6">
                <div className="ps-xxl-4 ms-xl-2 text-center text-xl-start">
                  <div className="title-area mb-32">
                    <span className="sub-title">About Us Company</span>
                    <h2 className="sec-title">No.1 B2B Solution With 5 Years Of Experience</h2>
                    <p className="sec-text">We provide distributors, retailers, master distributors, and state heads id at very reasonable prices to our agents and provide every possible opportunity to our retailers and distributors to earn with minimum investment and maximum return.</p>
                  </div>
                  <div className="mb-30 mt-n1">
                    <div className="checklist style2 list-two-column">
                      <ul>
                        <li><i className="fa-solid fa-arrow-right" /> Safe And Secure</li>
                        <li><i className="fa-solid fa-arrow-right" /> 24/7 Support</li>
                        <li><i className="fa-solid fa-arrow-right" /> Esay Integration</li>
                        <li><i className="fa-solid fa-arrow-right" /> All Platform</li>
                        <li><i className="fa-solid fa-arrow-right" /> Fast Response</li>
                        <li><i className="fa-solid fa-arrow-right" /> High Commission</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        {/*==============================
Service Area  
==============================*/}
        <section className="overflow-hidden bg-smoke space" id="service-sec">
          <div className="container">
            <div className="row justify-content-center">
              <div className="col-lg-6 col-md-8">
                <div className="title-area text-center">
                  <span className="sub-title">Our Services</span>
                  <h3 className="sec-title">Banking Services</h3>
                  <p className="sec-text">All the banking and digital services provided by us are fully secured. You can help your customers with easy digital money transfers, payments, and other banking.</p>
                </div>
              </div>
            </div>
            <div className="row gy-4 justify-content-center">
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/aeps.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">AEPS Services</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/aadhar-pay.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Aadhar Pay</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Cash-Deposit.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Cash Deposit</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Bank.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Bank Account</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/demat-account.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Demat Account</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Loan.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Loan Apply</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Bank.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">CSP &amp; Kiosk Banking</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/money-transfer.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Money Transfer</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/credit-card-bill-payment.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Credit Card Apply</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/CMS.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Loan Repayment</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Bank.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">CSP &amp; Kiosk Banking</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Mini-ATM.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Micro ATM</h3>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/*==============================
Service Area  
==============================*/}
        <section className="overflow-hidden bg-smoke space" id="service-sec">
          <div className="container">
            <div className="row justify-content-center">
              <div className="col-lg-6 col-md-8">
                <div className="title-area text-center">
                  <h3 className="sec-title">Recharge &amp; Bill Payments Services</h3>
                </div>
              </div>
            </div>
            <div className="row gy-4 justify-content-center">
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Mobile-Recharge.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Mobile Recharge</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Electricity-Bill.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Eletrcity Bill</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Water.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Water Bill</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/gas.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Gas Bill</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/insurance-2.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Insurance Service</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/insurance-2.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Bike Insurance</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/landline-1.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Landline Bill</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/credit-card-bill-payment.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Credit Card Bill</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/LIC-1.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Lic Bill</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Fastag.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Fastag Recharge</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/dth-recharge.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">DTH Recharge</h3>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/*==============================
Service Area  
==============================*/}
        <section className="overflow-hidden bg-smoke space" id="service-sec">
          <div className="container">
            <div className="row justify-content-center">
              <div className="col-lg-6 col-md-8">
                <div className="title-area text-center">
                  <h3 className="sec-title">Government Services</h3>
                </div>
              </div>
            </div>
            <div className="row gy-4 justify-content-center">
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Aadhar-Udyog.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Aadhar Udyog</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/aadhar-updarte-1.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Aadhar Update</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Pan-card.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Pan Card NSDL/UTI</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Driving-Licence.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Driving Licence</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/voter-id.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Voter ID Card</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Birth-Certificate.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Birth Certificate</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Death-Certificate-1.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Death Certificate</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/Disability-Certificate-1.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Disability Certificate</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/income-certificate.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Income Certificate</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/domicile-certificate.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Domicile Certificate</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/caste-certificate-1.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Caste Certificate</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/e-shram.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">E-Shram Card</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/aadhar-updarte-1.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Aadhar Center Apply</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/passport.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Passport Apply</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/labour-card.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Labour Card</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="/assets/theme6/img/icon/bank/ration-card-2.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Ration Card</h3>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/*==============================
Feature Area  
==============================*/}
        <div className="overflow-hidden space">
          <div className="container">
            <div className="row">
              <div className="col-xl-6 text-center text-xl-start">
                <div className="pe-xxl-5 mb-40 mb-xl-0">
                  <div className="title-area mb-32">
                    <h2 className="sec-title">Benifits Of Our Services</h2>
                  </div>
                  <div className="choose-feature-wrap">
                    <div className="choose-feature">
                      <div className="box-number">01</div>
                      <div className="media-body">
                        <h3 className="box-title">One Stop Services</h3>
                        <p className="box-text">We are happy to inform you that you have reached an ideal place where you can get all services at one place.</p>
                      </div>
                    </div>
                    <div className="choose-feature">
                      <div className="box-number">02</div>
                      <div className="media-body">
                        <h3 className="box-title">Earn Extra Profit</h3>
                        <p className="box-text">Whether you're hoping to make some extra pocket money, Okay let’s Join Our Service to earn extra money.</p>
                      </div>
                    </div>
                    <div className="choose-feature">
                      <div className="box-number">03</div>
                      <div className="media-body">
                        <h3 className="box-title">Attract Customers</h3>
                        <p className="box-text">You can attract more customers to your shop &amp; Business by providing fast and secure services.</p>
                      </div>
                    </div>
                    <div className="choose-feature">
                      <div className="box-number">04</div>
                      <div className="media-body">
                        <h3 className="box-title">User Friendly</h3>
                        <p className="box-text">Provide you a very easy to use, user friendly and also Secure in our any kind of services.</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div className="col-xl-6">
                <div className="img-box3">
                  <img src="/assets/theme6/img/benifitstapir.webp" alt="Why" />
                </div>
              </div>
            </div>
          </div>
        </div>
        {/*==============================
Counter Area  
==============================*/}
        <div className="z-index-common" data-pos-for="#team-sec" data-sec-pos="bottom-half">
          <div className="container">
            <div className="counter-card-wrap">
              <div className="counter-card">
                <h2 className="box-number">
                  <span className="number"><span className="counter-number">9500</span></span><span className="plus">+</span>
                </h2>
                <p className="box-text">Retailer Agent</p>
              </div>
              <div className="divider" />
              <div className="counter-card">
                <h2 className="box-number">
                  <span className="number"><span className="counter-number">150</span></span><span className="plus">+</span>
                </h2>
                <p className="box-text">Distributors</p>
              </div>
              <div className="divider" />
              <div className="counter-card">
                <h2 className="box-number">
                  <span className="number"><span className="counter-number">350</span></span><span className="plus">+</span>
                </h2>
                <p className="box-text">Master Distributors</p>
              </div>
              <div className="divider" />
              <div className="counter-card">
                <h2 className="box-number">
                  <span className="number"><span className="counter-number">500</span></span><span className="plus">+</span>
                </h2>
                <p className="box-text">District Franchise</p>
              </div>
              <div className="divider" />
            </div>
          </div>
        </div>
        <br />
        <br /><br /><br />
        {/*==============================
Brand Area  
==============================*/}
        <div className="brand-sec1">
          <div className="container th-container">
            <div className="swiper th-slider" id="brandSlider1" data-slider-options="{&quot;breakpoints&quot;:{&quot;0&quot;:{&quot;slidesPerView&quot;:2},&quot;420&quot;:{&quot;slidesPerView&quot;:&quot;3&quot;},&quot;768&quot;:{&quot;slidesPerView&quot;:&quot;3&quot;},&quot;992&quot;:{&quot;slidesPerView&quot;:&quot;4&quot;},&quot;1200&quot;:{&quot;slidesPerView&quot;:&quot;4&quot;},&quot;1400&quot;:{&quot;slidesPerView&quot;:&quot;6&quot;}}}">
              <div className="swiper-wrapper">
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="/assets/theme6/img/brand/pay1.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="/assets/theme6/img/brand/pay2.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="/assets/theme6/img/brand/pay03.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="/assets/theme6/img/brand/pay04.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="/assets/theme6/img/brand/pay05.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="/assets/theme6/img/brand/pay06.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="/assets/theme6/img/brand/pay07.png" alt="Brand Logo" />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <h2 style={{ textAlign: 'center' }}>Afforable Pricing Packages</h2>
        <p style={{ textAlign: 'center' }}>Fusce pharetra odio in urna laoreet laoreet. Aliquam erat volutpat. Phasellus nec ligula arcu. Aliquam eu urna pulvinar, iaculis ipsum in, porta massa.</p>
        <div className="columns" id="plan">
          <ul className="price">
            <li className="header" style={{ backgroundColor: 'var(--theme)' }}>Sliver Plan</li>
            <li>Normal Commission</li>
            <li>Email Support</li>
            <li>Normal Support</li>
            <li>Limited Features</li>
            <li>Single Pipeline</li>
            <li>No Notification</li>
            <li>Normal Print</li>
            <li>Single Bank Payout Add</li>
            <li>No Marketing Material</li>
            <li>Single device Access</li>
            <li>No Certificate</li>
            <li className="grey"><a href="/login" className="button">Choose Plan</a></li>
          </ul>
        </div>
        <div className="columns">
          <ul className="price">
            <li className="header" style={{ backgroundColor: 'var(--white)' }}>Gold Plan</li>
            <li>10% Extra Commission</li>
            <li>Email &amp; Call Support</li>
            <li>Dedicated Support</li>
            <li>Additional Features</li>
            <li>Double Pipeline</li>
            <li>Email Notification</li>
            <li>Normal &amp; thermal Print</li>
            <li>Double Bank Payout Add</li>
            <li>Digital Marketing Material</li>
            <li>Double device Access</li>
            <li>Digital Certificate</li>
            <li className="grey"><a href="/login" className="button">Choose Plan</a></li>
          </ul>
        </div>
        <div className="columns">
          <ul className="price">
            <li className="header" style={{ backgroundColor: 'var(--theme)' }}>Diamond Plan</li>
            <li>30% Extra Commission</li>
            <li>Priority Relationship Manager</li>
            <li>Priority Support</li>
            <li>Full Features</li>
            <li>Multi Pipeline</li>
            <li>Email Notification</li>
            <li>Normal &amp; thermal Print</li>
            <li>Multi Bank Payout Add</li>
            <li>Physical Marketing Material</li>
            <li>Multi device Access</li>
            <li>Physical Certificate</li>
            <li className="grey"><a href="/login" className="button">Choose Plan</a></li>
          </ul>
        </div>
        {/*==============================
Testimonial Area  
==============================*/}
        <section className="space" id="testi-sec">
          <div className="container">
            <div className="title-area text-center">
              <span className="sub-title">Our Clients Feedback</span>
              <h2 className="sec-title">What Our Present Says?</h2>
            </div>
            <div className="swiper th-slider" id="testiSlide1" data-slider-options="{&quot;breakpoints&quot;:{&quot;0&quot;:{&quot;slidesPerView&quot;:1},&quot;576&quot;:{&quot;slidesPerView&quot;:&quot;1&quot;},&quot;768&quot;:{&quot;slidesPerView&quot;:&quot;1&quot;},&quot;992&quot;:{&quot;slidesPerView&quot;:&quot;2&quot;},&quot;1200&quot;:{&quot;slidesPerView&quot;:&quot;2&quot;}}}">
              <div className="swiper-wrapper">
                <div className="swiper-slide">
                  <div className="testi-card bg-smoke">
                    <div className="box-review">
                      <i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" />
                    </div>
                    <p className="box-text">“Using this payment gateway has made online transactions incredibly convenient and secure. I no longer have to worry about the safety of my financial information. Highly recommended!”</p>
                    <div className="box-profile">
                      <div className="box-img">
                        <img src="/assets/theme6/img/testimonial/1.jpg" alt="Avater" />
                      </div>
                      <div className="box-content">
                        <h3 className="box-title">VICY KOSHAL</h3>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="testi-card bg-smoke">
                    <div className="box-review">
                      <i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" />
                    </div>
                    <p className="box-text">“I've tried various payment gateways in the past, but this one stands out for its user-friendly interface and fast processing. It has simplified my business transactions and boosted my sales.”</p>
                    <div className="box-profile">
                      <div className="box-img">
                        <img src="/assets/theme6/img/testimonial/2.jpg" alt="Avater" />
                      </div>
                      <div className="box-content">
                        <h3 className="box-title">TIMLI PARUV</h3>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="testi-card bg-smoke">
                    <div className="box-review">
                      <i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" />
                    </div>
                    <p className="box-text">“The customer support provided by this payment gateway is exceptional. Whenever I've had a question or faced an issue, their team has been quick to respond and resolve it. Great service!”</p>
                    <div className="box-profile">
                      <div className="box-img">
                        <img src="/assets/theme6/img/testimonial/3.jpg" alt="Avater" />
                      </div>
                      <div className="box-content">
                        <h3 className="box-title">BALWINDER SINGH</h3>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="testi-card bg-smoke">
                    <div className="box-review">
                      <i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" /><i className="fa-sharp fa-solid fa-star" />
                    </div>
                    <p className="box-text">“I love how this payment gateway integrates seamlessly with my website. It has helped me create a smooth and professional checkout experience for my customers.”</p>
                    <div className="box-profile">
                      <div className="box-img">
                        <img src="/assets/theme6/img/testimonial/4.jpg" alt="Avater" />
                      </div>
                      <div className="box-content">
                        <h3 className="box-title">Rajesh Parjapat</h3>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div className="slider-pagination" />
            </div>
          </div>
        </section>
        {/*==============================
Blog Area  
==============================*/}
        <section className="space" id="blog-sec">
          <div className="container">
            <div className="row justify-content-lg-between justify-content-center align-items-center">
              <div className="col-lg">
                <div className="title-area text-center text-lg-start">
                  <span className="sub-title">Our Blog</span>
                  <h2 className="sec-title">Our Latest News &amp; Blogs</h2>
                </div>
              </div>
            </div>
            <div className="slider-area">
              <div className="swiper th-slider has-shadow" id="blogSlider1" data-slider-options="{&quot;breakpoints&quot;:{&quot;0&quot;:{&quot;slidesPerView&quot;:1},&quot;576&quot;:{&quot;slidesPerView&quot;:&quot;1&quot;},&quot;768&quot;:{&quot;slidesPerView&quot;:&quot;2&quot;},&quot;992&quot;:{&quot;slidesPerView&quot;:&quot;2&quot;},&quot;1200&quot;:{&quot;slidesPerView&quot;:&quot;3&quot;}}}">
                <div className="swiper-wrapper">
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img src="/assets/theme6/img/blog/aadhaaepspost.jpg" alt="blog image" />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title"><a href="#">Aadhaar Enabled Payment System (AePS).</a></h3>
                        <a href="#" className="th-btn btn-sm">Read More</a>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img src="/assets/theme6/img/blog/aadharupdatepost.jpg" alt="blog image" />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title"><a href="#">Aadhaar Card Centre Online.</a></h3>
                        <a href="#" className="th-btn btn-sm">Read More</a>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img src="/assets/theme6/img/blog/bankofbarodapost.jpg" alt="blog image" />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title"><a href="#">Bank of Baroda BC Point.</a></h3>
                        <a href="#" className="th-btn btn-sm">Read More</a>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img src="/assets/theme6/img/blog/pancardpost.jpg" alt="blog image" />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title"><a href="#">NSDL Authorized PAN Card Center</a></h3>
                        <a href="#" className="th-btn btn-sm">Read More</a>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img src="/assets/theme6/img/blog/billpaymentpost.jpg" alt="blog image" />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title"><a href="#">Online Recharge And Bill Payment Services</a></h3>
                        <a href="#" className="th-btn btn-sm">Read More</a>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img src="/assets/theme6/img/blog/microatmpost.jpg" alt="blog image" />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title"><a href="#">Micro ATM Machine For Cash Withdrawal</a></h3>
                        <a href="#" className="th-btn btn-sm">Read More</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <button data-slider-prev="#blogSlider1" className="slider-arrow slider-prev"><i className="far fa-arrow-left" /></button>
              <button data-slider-next="#blogSlider1" className="slider-arrow slider-next"><i className="far fa-arrow-right" /></button>
            </div>
          </div>
        </section>
        {/*==============================
	Footer Area
==============================*/}
        <footer className="footer-wrapper footer-layout1" id="footer">
          <div className="container z-index-common">
          </div>
          <div className="widget-area">
            <div className="container">
              <div className="row justify-content-between">
                <div className="col-md-6 col-xl-auto">
                  <div className="widget footer-widget">
                    <div className="th-widget-about">
                      <div className="about-logo">
                        <a href="#"><img src={apiResData?.logo} alt="tapir" style={{ width: '192px' }} /></a>
                      </div>
                      <p className="about-text">{apiResData?.about}</p>
                      <p className="footer-info">
                        <i className="fal fa-location-dot" />
                        {apiResData?.company_address}
                      </p>
                      <p className="footer-info">
                        <i className="fal fa-phone" />
                        <a href={`tel:${apiResData?.mobile_number}`}> {apiResData?.mobile_number}</a>
                      </p>
                      <p className="footer-info">
                        <i className="fal fa-envelope" />
                        <a href={`mailto:${apiResData?.company_email}`}> {apiResData?.company_email}</a>
                      </p>
                    </div>
                  </div>
                </div>
                <div className="col-md-6 col-xl-auto">
                  <div className="widget widget_nav_menu footer-widget">
                    <h3 className="widget_title">Quick Links</h3>
                    <div className="menu-all-pages-container">
                      <ul className="menu">
                        <li><a href="#">Home</a></li>
                        <li><a href="#about-sec">About Us</a></li>
                        <li><a href="#service-sec">Services</a></li>
                        <li><a href="#plan">Plan</a></li>
                        <li><a href="#">Privacy policy</a></li>
                        <li><a href="#">Terms Of Use</a></li>
                        <li><a href="#footer">Contact Us</a></li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div className="col-md-6 col-xl-auto">
                  <div className="widget widget_nav_menu footer-widget">
                    <h3 className="widget_title">Services</h3>
                    <div className="menu-all-pages-container">
                      <ul className="menu">
                        <li><a href="#">Money Transfer</a></li>
                        <li><a href="#">Aeps</a></li>
                        <li><a href="#">Bbps</a></li>
                        <li><a href="#">Recharge</a></li>
                        <li><a href="#">Flight Booking</a></li>
                        <li><a href="#">Pan Card</a></li>
                        <li><a href="#">DTH</a></li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div className="col-md-6 col-xl-auto">
                  <div className="widget footer-widget">
                    <h3 className="widget_title">Recent Posts</h3>
                    <div className="recent-post-wrap">
                      <div className="recent-post">
                        <div className="media-img">
                          <a href="#"><img src="/assets/theme6/img/blog/aadhaaepspost.jpg" alt="Blog Image" /></a>
                        </div>
                        <div className="media-body">
                          <h4 className="post-title"><a className="text-inherit" href="#">Aadhaar Enabled Payment System (AePS).</a></h4>
                        </div>
                      </div>
                      <div className="recent-post">
                        <div className="media-img">
                          <a href="#"><img src="/assets/theme6/img/blog/aadharupdatepost.jpg" alt="Blog Image" /></a>
                        </div>
                        <div className="media-body">
                          <h4 className="post-title"><a className="text-inherit" href="#">Aadhaar Card Centre Online.</a></h4>
                        </div>
                      </div>
                      <div className="recent-post">
                        <div className="media-img">
                          <a href="#"><img src="/assets/theme6/img/blog/bankofbarodapost.jpg" alt="Blog Image" /></a>
                        </div>
                        <div className="media-body">
                          <h4 className="post-title"><a className="text-inherit" href="#">Bank of Baroda BC Point.</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div className="copyright-wrap">
            <div className="container">
              <div className="row gy-2 align-items-center">
                <div className="col-md-7">
                  {
                    apiResData && apiResData?.design_developed_link ?

                      <p className="copyright-text">@2024 Copyright <i className="fal fa-copyright" /> All Copyrights Reserved AePS Portal | <a href={apiResData?.design_developed_link}>({apiResData?.design_developed})</a></p>
                      : null
                  }


                </div>
                <div className="col-md-5 text-center text-md-end">
                  <div className="th-social">
                    <a href="#"><i className="fab fa-facebook-f" /></a>
                    <a href="#"><i className="fab fa-twitter" /></a>
                    <a href="#"><i className="fab fa-linkedin-in" /></a>
                    <a href="#"><i className="fab fa-whatsapp" /></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </footer>

      </div >

      <Script src="/assets/theme6/js/vendor/jquery-3.7.1.min.js" />

      <Script src="/assets/theme6/js/bootstrap.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme6/js/jquery.jquery.magnific-popup.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme6/js/jquery.counterup.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme6/js/jquery.datetimepicker.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme6/js/jquery-ui.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme6/js/imagesloaded.pkgd.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme6/js/isotope.pkgd.min.js" strategy="lazyOnload" />

      <Script src="/assets/theme6/js/swiper-bundle.min.js" strategy="afterInteractive" />
      <Script src="/assets/theme6/js/main.js" strategy="lazyOnload" />


    </>

  )
}

export default Home
